Skip to main content
GET
List payouts

Headers

X-BUSINESS-API-KEY
string
required
Example:

"b286daabf9921b5a01a4621f026c111e046f8911feba212996c92159b98427d"

Query Parameters

status
enum<string>

Filter by the public payout status returned in the payload.

Available options:
scheduled,
processing,
paid,
failed,
canceled,
pending
created_at_from
string<date>

Include payouts created on or after this date (YYYY-MM-DD, business timezone).

Example:

"2026-09-01"

created_at_to
string<date>

Include payouts created on or before this date (YYYY-MM-DD, business timezone).

Example:

"2026-09-17"

per_page
integer<int32>
default:25
cursor
string

The cursor parameter accepts a next_cursor value obtained from the previous response's meta object (meta.next_cursor).

Response

200 - application/json

Paginated list of payouts

data
object[]
meta
object
Last modified on September 30, 2026